Comment 219 for bug 1068404

Hi Marco,

13.9 is supposedly based on an older fglrx driver according to this post: http://devgurus.amd.com/message/1300002

I will not be filing a bug on Ubuntu as I don't use fglrx-updates package from Ubuntu. Last time I tried those drivers on 12.10, the results were disastrous.